<!-- prettier-ignore-start -->
# Class PriceAdjustmentLimitTypes

- [TopLevel.Object](TopLevel.Object.md)
  - [dw.order.PriceAdjustmentLimitTypes](dw.order.PriceAdjustmentLimitTypes.md)

Helper class containing price adjustment limit types.


## Constant Summary

| Constant | Description |
| --- | --- |
| [TYPE_ITEM](#type_item): [String](TopLevel.String.md) = "ITEM" | Constant for Price Adjustment Limit Type Item.  The price adjustment limit was created at the item level. |
| [TYPE_ORDER](#type_order): [String](TopLevel.String.md) = "ORDER" | Constant for Price Adjustment Limit Type Order.  The price adjustment limit was created at the order level. |
| [TYPE_SHIPPING](#type_shipping): [String](TopLevel.String.md) = "SHIPPING" | Constant for Price Adjustment Limit Type Shipping.  The price adjustment limit was created at the shipping item level. |

## Constructor Summary

This class does not have a constructor, so you cannot create it directly.
## Method Summary

### Methods inherited from class Object

[assign](TopLevel.Object.md#assignobject-object), [create](TopLevel.Object.md#createobject), [create](TopLevel.Object.md#createobject-object), [defineProperties](TopLevel.Object.md#definepropertiesobject-object), [defineProperty](TopLevel.Object.md#definepropertyobject-object-object), [entries](TopLevel.Object.md#entriesobject), [freeze](TopLevel.Object.md#freezeobject), [fromEntries](TopLevel.Object.md#fromentriesiterable), [getOwnPropertyDescriptor](TopLevel.Object.md#getownpropertydescriptorobject-object), [getOwnPropertyNames](TopLevel.Object.md#getownpropertynamesobject), [getOwnPropertySymbols](TopLevel.Object.md#getownpropertysymbolsobject), [getPrototypeOf](TopLevel.Object.md#getprototypeofobject), [hasOwnProperty](TopLevel.Object.md#hasownpropertystring), [is](TopLevel.Object.md#isobject-object), [isExtensible](TopLevel.Object.md#isextensibleobject), [isFrozen](TopLevel.Object.md#isfrozenobject), [isPrototypeOf](TopLevel.Object.md#isprototypeofobject), [isSealed](TopLevel.Object.md#issealedobject), [keys](TopLevel.Object.md#keysobject), [preventExtensions](TopLevel.Object.md#preventextensionsobject), [propertyIsEnumerable](TopLevel.Object.md#propertyisenumerablestring), [seal](TopLevel.Object.md#sealobject), [setPrototypeOf](TopLevel.Object.md#setprototypeofobject-object), [toLocaleString](TopLevel.Object.md#tolocalestring), [toString](TopLevel.Object.md#tostring), [valueOf](TopLevel.Object.md#valueof), [values](TopLevel.Object.md#valuesobject)
## Constant Details

### TYPE_ITEM

- TYPE_ITEM: [String](TopLevel.String.md) = "ITEM"
  - : Constant for Price Adjustment Limit Type Item.
      
      The price adjustment limit was created at the item level.



---

### TYPE_ORDER

- TYPE_ORDER: [String](TopLevel.String.md) = "ORDER"
  - : Constant for Price Adjustment Limit Type Order.
      
      The price adjustment limit was created at the order level.



---

### TYPE_SHIPPING

- TYPE_SHIPPING: [String](TopLevel.String.md) = "SHIPPING"
  - : Constant for Price Adjustment Limit Type Shipping.
      
      The price adjustment limit was created at the shipping item level.



---

<!-- prettier-ignore-end -->
